.event-list {
  list-style: none;
  padding: 0;
}

/* events nav */
.events-nav::after {
  content: "";
  display: block;
  clear: both;
}

.events-nav li {
  display: inline-block;
  float: left;
  margin-bottom: 1.5em;
  background-color: rgb(239, 241, 241);
  border: solid rgb(211, 213, 213);
  border-width: 1px 0 1px 1px;
}

.events-nav li:last-child {
  border-right-width: 1px;
}

.events-nav-link {
  display: block;
  padding: 0.5em 1em;
  color: rgb(51, 51, 51);
  border: solid rgb(255, 255, 255);
  border-width: 1px 1px 0 0;
}

.events-nav li:first-child .events-nav-link {
  padding-left: 0.65em;
  padding-right: 0.75em;
}

.events-nav li:last-child .events-nav-link {
  padding-left: 0.825em;
  padding-right: 0.575em;
}

.events-nav-link.current {
  font-weight: bold;
}

.events-nav-link.disabled {
  opacity: 0.25;
  cursor: not-allowed;
}

/* event list */
.event-list-item {
  display: flex;
  border: 1px solid rgb(204, 204, 204);
  padding: 8px;
  margin-bottom: 1.5em;
}

.event-calsheet {
  display: block;
  flex-shrink: 0;
  flex-grow: 0;
  width: 68px;
  height: 81px;
  background: url("../Images/bg-calsheet.gif") center center;
  background-size: contain;
}

.event-calsheet-month {
  display: block;
  padding-top: 16px;
  font-size: 10px;
  text-align: center;
}
.event-calsheet-day {
  display: block;
  padding-top: 3px;
  text-align: center;
  font-size: 18px;
}

.event-calsheet-weekday {
  text-align: center;
  display: block;
  font-size: 9px;
}

.event-body {
  margin-top: 0.25em;
  margin-left: 1.25em;
}

h2.event-title {
  font-size: 18px;
  font-weight: 400;
}

.event-list-item dl {
  display: grid;
  grid-template-columns: max-content auto;
  margin: 0;
}

.event-list-item dt,
.event-list-item dd {
  margin-bottom: 0.2em;
}

.event-list-item dt {
  grid-column-start: 1;
}

.event-list-item dd {
  grid-column-start: 2;
  margin-left: 0.5em;
}

/* compact event list */
.event-list-compact {
  margin-bottom: 0;
}

.event-list-item-compact {
  display: block;
  border: 0;
  padding: 0;
  margin-bottom: 0;
}

.event-list-item-compact:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.04);
}

.event-list-item-compact {
  border-top: 1px solid rgb(153, 153, 153);
}

.event-list-item-compact:last-child {
  border-bottom: 1px solid rgb(153, 153, 153);
}

.event-list-compact .event-link {
  color: inherit;
  display: flex;
}

.event-list-compact .event-link:hover {
  color: inherit;
}

.event-list-compact .event-date,
.event-list-compact .event-title {
  padding: 8px 5px 8px 15px;
}

/* event detail view */

.event-details .event-heading {
  margin-bottom: 0;
}

.event-details .event-header-datetime {
  display: flex;
  flex-wrap: wrap;
  gap: 0.625rem 2.5rem;
}

.event-details .event-body {
  padding: 0;
  margin: 0;
  margin-bottom: 2rem;
}
.event-details .event-list {
  margin-bottom: 0;
}

.event-details .event-body-with-image::after {
  content: '';
  display: table;
  clear: both;
}

.event-details .event-body-with-image .event-image {
  float: right;
  max-width: 30%;
  margin-left: 2rem;
}

.event-image img {
  max-width: 100%;
  height: auto;
}

.event-meta > div {
  margin-bottom: 2rem;
}
